@media (max-width: 815px)
{
	.series_row
	{
		margin:0 -10px;
	}
}
@media (max-width: 815px)
{
	.series_col
	{
		padding:0px;
	}
}

.series_title
{
    margin: 40px auto 0;
    width: 95%;
    max-width: 700px;
    color: #fff;
	font-size:24px;
	line-height: 38px;
    font-weight:bold;
    text-align: center;
}
@media (min-width: 768px) 
{
	.series_title
	{
		width: 90%;
	}
}

.series_listing_row
{
	margin-top: 25px;
	margin-bottom: 25px;
}

.series_listing_cell
{
    position: relative;
    margin-bottom: 20px;
}

.series_item_title
{
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    color: white;
    font-size: 16px;
    padding: 20px 5px;
    font-weight: bold;
    background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 30%, rgba(0,0,0,0.8) 100%);
    text-shadow: 1px 1px 3px #444;
}

.series_listing_thumbnail img
{
    width: 100%;
    height: auto;
}

.series_button_container
{
	margin:5px auto;
	width:100%;
}
@media (max-width: 815px)
{
	.series_button_container
	{
		width:90%;
	}
}

.series_button_row
{	
	vertical-align: middle;
    line-height:40px;
	text-align:center;
	color:#fff;
	margin:6px 2px;
	-moz-box-shadow:    2px 2px 5px 0px #000;
	-webkit-box-shadow: 2px 2px 5px 0px #000;
	box-shadow:         2px 2px 5px 0px #000;
	border-radius:5px;
	/*width:250px;*/
	padding:0 15px;
	display:inline-block;
	background: #66717E;
}
.series_button_row:hover
{
	-moz-box-shadow:    1px 1px 2px 0px #000;
	-webkit-box-shadow: 1px 1px 2px 0px #000;
	box-shadow:         1px 1px 2px 0px #000;
}
.series_button_row:active
{
	-moz-box-shadow:    none;
	-webkit-box-shadow: none;
	box-shadow:         none;
}

.series_detail_description
{
    max-width: 400px;
    margin: 10px auto;
    background: rgba(255, 255, 255,0.3);
    padding: 20px;
    border-radius: 12px;
    font-size: 16px;
    line-height: 30px;
}

.painting_detail_cell
{
	max-width: 400px;
	margin: 0 auto 30px;
}

.painting_detail_title_img
{
	max-width:800px;
	width:98%;
	margin:30px auto 180px;
	position:relative;
}

.painting_detail_title_img img
{
	height:auto;
	max-width:100%;
	max-height: 600px;
	margin: 0 auto;
}

.painting_detail_slider
{
	text-align: center;
}

.painting_detail_title_img .bx-wrapper .bx-prev
{
	left:50%;
	top: initial;
	bottom: -100px;
	margin-left:-40px;
}
.painting_detail_title_img .bx-wrapper .bx-next
{
	right:50%;
	top: initial;
	bottom: -100px;
	margin-right:-40px;
}
@media (min-width: 768px) 
{
	.painting_detail_title_img .bx-wrapper .bx-prev
	{
		left:15px;
		top: 50%;
		margin-left:0px;
	}
	.painting_detail_title_img .bx-wrapper .bx-next
	{
		right:15px;
		top: 50%;
		margin-right:0px;
	}
}

.painting_detail_img
{
	display:none;
	position:absolute;
	bottom:0;
	right:0;
}

.painting_title_container
{
	position: absolute;
    bottom: -64px;
	width: 100%;
	text-align: center;
	margin: 0;
}

.painting_title
{
	width: 90%;
	max-width: 700px;
	margin: 0 auto;
	color: #fff;
	font-size:24px;
	line-height: 38px;
    font-weight:bold;
	background: #9EA58A;
    text-shadow: 1px 1px 3px #444;
	padding: 5px;
}

.painting_detail_detail_btn
{
	position: absolute;
    bottom: -22px;
    left: calc(50% - 20px);
    width: 40px;
    height: 40px;
    color: #9EA58A;
    background: rgba(255, 255, 255, 0.7);
    text-align: center;
	line-height: 40px;
	font-size: 22px;
    font-weight: bold;
    border-radius: 20px;
	cursor: pointer;
	-moz-box-shadow:    0px 2px 6px 0px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.5);
	box-shadow:         0px 2px 6px 0px rgba(0,0,0,0.5);
	transition:All 0.2s ease-in-out;
	-webkit-transition:All 0.2s ease-in-out;
	-moz-transition:All 0.2s ease-in-out;
	-o-transition:All 0.2s ease-in-out;
}
.painting_detail_detail_btn:hover
{
	-moz-box-shadow:    0px 1px 2px 0px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.5);
	box-shadow:         0px 1px 2px 0px rgba(0,0,0,0.5);
}
.painting_detail_detail_btn:active
{
	-moz-box-shadow:    none;
	-webkit-box-shadow: none;
	box-shadow:         none;
	bottom: -25px;
}

.painting_detail_detail_btn .fa-angle-down
{
	display:none;
}

.painting_detail_description_container
{
    width: 100%;
    position: absolute;
	bottom: 2%;
	left: 0;
	height: 96%;
	display:none;
}

.painting_detail_description
{
	max-width: 400px;
	width: 90%;
	height: 100%;
    margin: 0 auto;
	background: rgba(255, 255, 255, 0.9);
	font-size: 14px;
	line-height: 22px;
	padding: 30px 20px 40px;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}

.painting_detail_description .text_pink
{
	color: #ce6486;
	font-weight: bold;
}

.painting_detail_description .text_blue
{
	color: #63a4cc;
	font-weight: bold;
}

.paintings_ig_container
{
	display: inline-block;
	margin: 0 auto;
	height: 600px;
}

.related_product_container
{
	border: 5px solid rgba(255, 255, 255, 0.5);
	padding: 20px;
    margin: 25px;
    border-radius: 25px;
}

.related_products_title
{
	width: 90%;
    max-width: 700px;
	margin: 0 auto;
	font-size: 24px;
    line-height: 38px;
	font-weight: bold;
	padding: 0 10px;
	border-bottom: 1px solid #666;
}

.related_products_row
{
	width: 90%;
    max-width: 700px;
	margin: 15px auto;
}

.related_product_cell
{
	position: relative;
    margin-bottom: 20px;
}

.product_listing_item
{
	text-align:center;
}

.product_listing_item a
{
	display: block;
}

.product_listing_item img
{
	width: 100%;
	height: auto;
}

.product_item_title
{
	position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    color: white;
    font-size: 14px;
    padding: 10px 5px;
    font-weight: bold;
    background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 30%, rgba(0,0,0,0.8) 100%);
	text-shadow: 1px 1px 3px #444;
}

.product_item_text_clamp
{
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}